// Bootstrap variables---------------------------------------------------------------------

// Grid breakpoints
//
// Define the minimum dimensions at which your layout will change,
// adapting to different screen sizes, for use in media queries.

// $grid-breakpoints: (
//   xs: 0,
//   sm: 576px,
//   md: 768px,
//   lg: 992px,
//   xl: 1300px
// );

$grid-breakpoints: (
  xs: 0,
  sm: 768px,
  md: 1024px,
  lg: 1310px
);


// Grid columns
$grid-gutter-width:           30px;

// Grid containers
//
// Define the maximum width of `.container` for different screen sizes.

$container-max-widths: (
  sm: 750px,
  md: 980px,
  lg: 1270px
);


// Spacing
//
// Control the default styling of most Bootstrap elements by modifying these
// variables. Mostly focused on spacing.
// You can add more entries to the $spacers map, should you need more variation.

$spacer: 1rem !default;
$spacers: () !default;
$spacers: map-merge(
  (
    0: 0,
    1: ($spacer * .25),
    2: ($spacer * .5),
    3: $spacer,
    4: ($spacer * 1.5),
    5: ($spacer * 2),
    6: ($spacer * 2.5),
    7: ($spacer * 3),
    8: ($spacer * 3.5),
    9: ($spacer * 4)
  ),
  $spacers
);


// $primary:       $blue !default;
// $secondary:     $gray-600 !default;
// $success:       $green !default;
$info:          $green2;
$warning:       $orange2;
$danger:        $red !default;
// $light:         $gray-100 !default;
// $dark:          $gray-800 !default;